<?php

/**
 * OpenReviewScript
 *
 * An Open Source Review Site Script
 *
 * @package		OpenReviewScript
 * @subpackage          site
 * @author		OpenReviewScript.org
 * @copyright           Copyright (c) 2011, OpenReviewScript.org
 * @license		This file is part of OpenReviewScript - free software licensed under the GNU General Public License version 2 - http://OpenReviewScript.org/license
 * @link		http://OpenReviewScript.org
 */
// ------------------------------------------------------------------------
//
//
/**    This file is part of OpenReviewScript.
 *
 *    OpenReviewScript is free software: you can redistribute it and/or modify
 *    it under the terms of the GNU General Public License as published by
 *    the Free Software Foundation, either version 2 of the License, or
 *    (at your option) any later version.
 *
 *    OpenReviewScript is distributed in the hope that it will be useful,
 *    but WITHOUT ANY WARRANTY; without even the implied warranty of
 *    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *    GNU General Public License for more details.
 *
 *    You should have received a copy of the GNU General Public License
 *    along with OpenReviewScript.  If not, see <http://www.gnu.org/licenses/>.
 */
//Home page content
//
$lang['home_latest_reviews'] = 'Latest Reviews';
$lang['home_no_reviews'] = 'There are no Reviews here yet, we\'re working on it... come back soon!';
$lang['home_latest_reviews_tags'] = 'tags:';
//Results page content (search and category)
//
$lang['results_cat_not_exist_1'] = 'The Category "';
$lang['results_cat_not_exist_2'] = '" in the URL does not exist';
$lang['results_reviews_in_cat_1'] = 'Reviews in ';
$lang['results_reviews_in_cat_2'] = 'Category';
$lang['results_no_reviews_in_cat_1'] = 'Sorry, there are no Reviews in the "';
$lang['results_no_reviews_in_cat_2'] = '" Category';
$lang['results_empty_1'] = 'Sorry, no Reviews found';
$lang['results_empty_2_for'] = ' for ';
$lang['results_empty_2_no_keywords'] = '... you have to enter something in the search box!';
$lang['results_you_searched_for'] = 'You searched for ';
$lang['results_count_singular'] = ' result';
$lang['results_count_plural'] = ' results';
$lang['results_tags'] = 'tags:';
$lang['results_next'] = 'Next &raquo;';
$lang['results_previous'] = '&laquo; Previous';
$lang['results_title_in_this_category'] = ' - Reviews In This Category';
$lang['results_title_search'] = ' - Search Results';
$lang['results_reviews_in_category'] = 'Reviews in Category ';
//Review page content
//
$lang['review_features'] = 'Features';
$lang['review_larger_image'] = 'Click image for full size';
$lang['review_pending'] = 'Sorry, this review is pending approval... it will be visible when it has been approved';
$lang['review_visible_because_manager'] = 'Note: This Review is only visible to logged in Managers... other visitors will not see this Review until it is approved';
$lang['review_button'] = 'Click Here To Visit';
$lang['review_no_comments'] = 'No comments yet';
$lang['review_ago'] = 'ago';
$lang['review_comment_heading'] = 'Comments';
$lang['review_comment_rating'] = 'Average Visitor Rating';
$lang['review_comment_submit_comment'] = 'Submit Comment';
$lang['review_comment_post_comment_heading'] = 'click here to add your comment';
$lang['review_comment_submitted_success'] = 'Thank you! Your comment has been submitted';
$lang['review_comment_submitted_pending'] = 'Thank you! Your comment has been submitted and will appear when our staff have approved it';
$lang['review_comment_captcha_fail'] = 'Sorry the number you entered doesn\'t match the image - please try again';
$lang['review_comment_exists_fail'] = 'You have already posted exactly the same comment!';
$lang['review_comment_incomplete_fail'] = 'Fill in all 3 boxes before submitting';
$lang['review_comment_label_name'] = 'Your Name';
$lang['review_comment_label_comment'] = 'Comment';
$lang['review_comment_label_rating'] = 'Your Rating';
$lang['review_comment_label_captcha'] = 'Enter the Numbers from the Image';
$lang['review_visitor_rating'] = 'Visitor Rating';
$lang['review_page_featured_reviews'] = 'Featured Reviews';
$lang['page_title_review'] = 'Review';
//Article
//
$lang['home_latest_articles'] = 'Latest Articles';
$lang['article_page_title_article'] = 'Article';
$lang['article_page_title_articles'] = 'Articles';
$lang['article_page_featured_reviews'] = 'Featured Reviews';
$lang['article_page_no_articles'] = 'We don\'t have any articles yet!';
//Contact
//
$lang['contact_page_title'] = 'Contact Us';
//Sidebar
//
$lang['sidebar_search'] = 'Search';
$lang['sidebar_categories'] = 'Categories';
$lang['sidebar_recent'] = 'Recent Reviews';
$lang['sidebar_tag_cloud'] = 'Tag Cloud';
$lang['sidebar_ads'] = 'Ads';
//Manager
//
$lang['manager_page_title'] = 'Open Review Script Manager';
$lang['manager_welcome'] = 'Welcome to Open Review Script! For help and support - visit our forums<u><a href="http://openreviewscript.org/forums">here</a></u>';
$lang['manager_heading'] = 'Manage ';
$lang['manager_login_username'] = 'Username';
$lang['manager_login_password'] = 'Password';
$lang['manager_login_submit'] = 'Log In';
$lang['manager_logged_in_as'] = 'Logged In ';
$lang['manager_log_out'] = 'Log Out';
$lang['manager_login_forgot'] = 'Forgot Your Password? Click Here';
$lang['manager_login_fail'] = 'The username/password you entered is incorrect';
$lang['manager_login_form_validation_username'] = 'Username';
$lang['manager_login_form_validation_password'] = 'Password';
$lang['manager_home_top_reviews'] = 'Most Viewed Reviews';
$lang['manager_home_top_clicks'] = 'Most Clicked Links';
$lang['manager_home_reviews_to_approve'] = 'Reviews To Approve';
$lang['manager_home_comments_to_approve'] = 'Comments To Approve';
//Menu
//
$lang['manager_menu_heading'] = 'Menu';
$lang['manager_menu_home'] = 'Home';
$lang['manager_menu_reviews'] = 'Reviews';
$lang['manager_menu_comments_pending'] = 'Comments to Approve';
$lang['manager_menu_reviews_pending'] = 'Approve Reviews';
$lang['manager_menu_categories'] = 'Categories';
$lang['manager_menu_features'] = 'Features';
$lang['manager_menu_ratings'] = 'Ratings';
$lang['manager_menu_comments'] = 'Comments';
$lang['manager_menu_ads'] = 'Ads';
$lang['manager_menu_articles'] = 'Articles';
$lang['manager_menu_custom_pages'] = 'Custom Pages';
$lang['manager_menu_users'] = 'Users';
$lang['manager_menu_site_settings'] = 'Site Settings';
$lang['manager_menu_theme_settings'] = 'Theme Settings';
$lang['manager_menu_maintenance'] = 'Maintenance';
$lang['manager_menu_support'] = 'Support';
$lang['manager_page'] = 'Page';
//Reviews
//
$lang['manager_reviews_title'] = 'Reviews';
$lang['manager_reviews_add_review'] = 'Create a Review';
$lang['manager_review_list_edit'] = 'edit';
$lang['manager_review_list_delete'] = 'delete';
$lang['manager_review_list_comments'] = 'comments';
$lang['manager_review_list_ratings'] = 'ratings';
$lang['manager_review_list_features'] = 'features';
$lang['manager_reviews_pending_title'] = 'Manage Un-approved Reviews';
$lang['manager_reviews_back_to_manager'] = 'Go back';
$lang['manager_reviews_no_pending_reviews'] = 'There are no Reviews waiting to be Approved';
$lang['manager_reviews_list_delete'] = 'delete';
$lang['manager_reviews_approve'] = 'approve';
$lang['manager_reviews_not_approve'] = 'un-approve';
$lang['manager_review_no_reviews'] = 'There are no Reviews yet';
$lang['manager_review_preview'] = 'See Preview of this Review';
$lang['manager_review_manage_comments'] = 'Manage Comments for this Review';
$lang['manager_review_manage_ratings'] = 'Manage Ratings for this Review';
$lang['manager_review_manage_features'] = 'Manage Features for this Review';
$lang['manager_review_manage_back_to_reviews'] = 'Go back to list of Reviews ';
$lang['manager_review_add_title'] = 'Create a Review';
$lang['manager_review_add_success'] = 'Your Review has been saved, you can add another using the form below';
$lang['manager_review_edit_title'] = 'Edit Review';
$lang['manager_review_edit_success'] = 'Your changes have been saved';
$lang['manager_review_form_title'] = 'Review Title';
$lang['manager_review_form_title_info'] = 'Enter the Title that will be displayed for this Review';
$lang['manager_review_form_seo_title'] = 'SEO Title';
$lang['manager_review_form_seo_title_info'] = 'Search Engine Friendly Title In URL';
$lang['manager_review_form_description'] = 'Description';
$lang['manager_review_form_description_info'] = 'Enter a Description here';
$lang['manager_review_form_category'] = 'Category';
$lang['manager_review_form_category_info'] = 'Select the Category for this Review';
$lang['manager_review_form_featured'] = 'Featured';
$lang['manager_review_form_featured_info'] = 'Featured Reviews appear in the Featured Section on the Home page';
$lang['manager_review_form_tags'] = 'Tags';
$lang['manager_review_form_tags_info'] = 'Tags for this Review separated by commas';
$lang['manager_review_form_current_image'] = 'Current Image';
$lang['manager_review_form_current_image_info'] = 'This is the image that will appear in your review (only the thumbnail image is shown here)';
$lang['manager_review_form_image_upload'] = 'Upload Image';
$lang['manager_review_form_image_upload_info'] = 'Upload an image from your computer';
$lang['manager_review_form_image_url'] = 'OR... Remote Image URL';
$lang['manager_review_form_image_url_info'] = 'Enter an image URL (only if you are not uploading an image), if possible a copy of the image will be uploaded to your server';
$lang['manager_review_form_submit_button'] = 'Submit Review';
$lang['manager_review_form_validate_tags'] = 'Tags can be letters, number, spaces, dashes and underscores (separated by commas)';
$lang['manager_review_form_validate_category'] = 'You have to select a Category';
$lang['manager_review_form_validate_rating'] = 'You have to select a Rating type';
$lang['manager_review_form_validate_feature'] = 'You have to select a Feature';
$lang['manager_review_form_validate_value'] = 'You have to select a Value';
$lang['manager_review_form_remote_image_fail'] = 'There was a problem uploading the image file - please check it is a valid image file';
$lang['manager_review_form_meta_description'] = 'Meta Description (Optional)';
$lang['manager_review_form_meta_description_info'] = 'Enter a Meta Description for this Review if you want to override the default automatic Meta Description';
$lang['manager_review_form_meta_keywords'] = 'Meta Keywords (Optional)';
$lang['manager_review_form_meta_keywords_info'] = 'Enter Meta Keywords for this Review, if entered replaces automatic Meta Keywords';
$lang['manager_review_form_vendor'] = 'Review Name';
$lang['manager_review_form_vendor_info'] = 'This won\'t appear on your site, it is just used to make statistics easier to read';
$lang['manager_review_form_link'] = 'Review Link';
$lang['manager_review_form_link_info'] = 'Enter the (affiliate) link to the external site here';
$lang['manager_review_edited_message'] = 'Your changes have been saved.';
$lang['manager_review_delete_title'] = 'Delete Review ';
$lang['manager_review_delete_warning'] = 'If you are sure you want to delete this Review, click Confirm below';
$lang['manager_review_delete_confirm'] = 'Confirm';
$lang['manager_review_delete_cancel'] = 'Cancel';
$lang['manager_review_delete_success'] = 'The Review has been deleted';
$lang['manager_review_form_fail'] = 'Your changes were NOT submitted, see the messages below';
//Ads
//
$lang['manager_ads_title'] = 'Ads';
$lang['manager_ads_list_edit'] = 'edit';
$lang['manager_ads_list_delete'] = 'delete';
$lang['manager_ads_no_ads'] = 'There are no Ads yet';
$lang['manager_ads_add_ad'] = 'Create an Ad';
$lang['manager_ad_add_title'] = 'Create an Ad';
$lang['manager_ad_edit_title'] = 'Edit Ad';
$lang['manager_ad_edit_title_info'] = '(see preview at end of page)';
$lang['manager_ad_form_name'] = 'Ad Name';
$lang['manager_ad_form_name_info'] = 'This name is for your reference only, it will not appear on your site';
$lang['manager_ad_form_text'] = 'Ad Text';
$lang['manager_ad_form_text_info'] = 'Enter the text you want to be displayed for the Ad';
$lang['manager_ad_form_link'] = 'Link';
$lang['manager_ad_form_link_info'] = 'Enter the URL for the Ad';
$lang['manager_ad_form_image_width'] = 'Width';
$lang['manager_ad_form_image_width_info'] = 'If you enter a width for the image here, it will override the default setting';
$lang['manager_ad_form_image_height'] = 'Height';
$lang['manager_ad_form_image_height_info'] = 'Image height ';
$lang['manager_ad_form_image_upload'] = 'Upload Image';
$lang['manager_ad_form_image_upload_info'] = 'Upload an image for the Ad (will be resized - see Site Settings)';
$lang['manager_ad_form_image_url'] = 'Image URL';
$lang['manager_ad_form_image_url_info'] = 'Enter a remote image URL (only if you are not uploading an image)';
$lang['manager_ad_form_visible_in_sidebar'] = 'Ad Visible in Sidebar';
$lang['manager_ad_form_visible_in_sidebar_info'] = 'Select this if you want this Ad to appear in ads in the sidebar';
$lang['manager_ad_form_visible_in_lists'] = 'Ad Visible in Lists';
$lang['manager_ad_form_visible_in_lists_info'] = 'Ad will be visible in Search Results or Category Listings';
$lang['manager_ad_form_visible_on_review_page'] = 'Ad Visible on Review Page';
$lang['manager_ad_form_visible_on_review_page_info'] = 'Ad displayed on Review pages';
$lang['manager_ad_edit_preview'] = 'Ad Preview';
$lang['manager_ad_edit_preview_info'] = 'This is how your ad looks now (before you make any changes)';
$lang['manager_ad_add_success'] = 'The Ad has been created, you can add another using the form below';
$lang['manager_ad_edit_success'] = 'Your changes have been saved';
$lang['manager_ad_manage_back_to_ads'] = 'Go back to list of Ads ';
$lang['manager_ad_form_submit_button'] = 'Submit Ad';
$lang['manager_ad_form_validation_name'] = 'Name of Ad';
$lang['manager_ad_delete_title'] = 'Delete Ad ';
$lang['manager_ad_delete_warning'] = 'If you are sure you want to delete this Ad, click Confirm below';
$lang['manager_ad_delete_confirm'] = 'Confirm';
$lang['manager_ad_delete_cancel'] = 'Cancel';
$lang['manager_ad_delete_success'] = 'The Ad has been deleted';
$lang['manager_ad_form_fail'] = 'Your changes were NOT submitted, see the messages below';
//Ratings
//
$lang['manager_ratings_title'] = 'Ratings';
$lang['manager_ratings_add_rating'] = 'Create a Rating';
$lang['manager_rating_list_edit'] = 'edit';
$lang['manager_rating_list_delete'] = 'delete';
$lang['manager_rating_add_title'] = 'Create a Rating';
$lang['manager_rating_edit_title'] = 'Edit Rating';
$lang['manager_rating_no_ratings'] = 'There are no Ratings yet';
$lang['manager_rating_form_name'] = 'Rating Name';
$lang['manager_rating_form_name_info'] = 'Enter the name you want to be displayed for the Rating';
$lang['manager_rating_add_success'] = 'The Rating has been created, you can add another using the form below';
$lang['manager_rating_edit_success'] = 'Your changes have been saved';
$lang['manager_rating_manage_back_to_ratings'] = 'Go back to list of Ratings ';
$lang['manager_rating_form_submit_button'] = 'Submit Rating';
$lang['manager_rating_form_validation_name'] = 'Name of Rating';
$lang['manager_rating_delete_title'] = 'Delete Rating ';
$lang['manager_rating_delete_warning'] = 'ALL Review Ratings that use this Rating will also be deleted!!! If you are sure you want to delete this Rating, click Confirm below';
$lang['manager_rating_delete_confirm'] = 'Confirm';
$lang['manager_rating_delete_cancel'] = 'Cancel';
$lang['manager_rating_delete_success'] = 'The Rating has been deleted';
$lang['manager_rating_form_default'] = 'Default Rating?';
$lang['manager_rating_form_default_info'] = 'If you want this Rating added automatically to new Reviews, check this box';
$lang['manager_rating_form_fail'] = 'Your changes were NOT submitted, see the messages below';
//Review Ratings
//
$lang['manager_review_ratings_title'] = 'Manage Ratings for Review ';
$lang['manager_review_ratings_no_review_ratings'] = 'This Review has no Ratings';
$lang['manager_review_ratings_add_another'] = 'Add another Rating for Review ';
$lang['manager_review_ratings_no_ratings'] = 'You need to create at least one Rating before you can start using them in reviews (go to \'Ratings\' in the menu on the left)';
$lang['manager_review_ratings_go_back'] = 'Go back to Ratings for Review ';
$lang['manager_review_ratings_back_to_review'] = 'Go back to Review ';
$lang['manager_review_ratings_add_rating'] = 'Create a Rating for this Review';
$lang['manager_review_ratings_list_edit'] = 'edit';
$lang['manager_review_ratings_list_delete'] = 'delete';
$lang['manager_review_ratings_add_title'] = 'Create a Rating for ';
$lang['manager_review_ratings_form_submit_button'] = 'Submit Rating';
$lang['manager_review_ratings_form_rating'] = 'Rating name';
$lang['manager_review_ratings_form_rating_info'] = 'Select a Rating from the list';
$lang['manager_review_ratings_form_value'] = 'Value';
$lang['manager_review_ratings_form_value_info'] = 'Select the Value for this Review Rating';
$lang['manager_review_rating_add_success'] = 'The Rating has been created, you can add another using the form below';
$lang['manager_review_ratings_edit_success'] = 'Your changes have been saved';
$lang['manager_review_rating_add_title'] = 'Create a Rating for Review ';
$lang['manager_review_rating_edit_title'] = 'Edit Rating';
$lang['manager_review_rating_delete_title'] = 'Delete Review Rating ';
$lang['manager_review_rating_delete_warning'] = 'If you are sure you want to delete this Review Rating, click Confirm below';
$lang['manager_review_rating_delete_confirm'] = 'Confirm';
$lang['manager_review_rating_delete_cancel'] = 'Cancel';
$lang['manager_review_rating_delete_success'] = 'The Review Rating has been deleted';
$lang['manager_review_rating_manage_back_to_review_ratings'] = 'Go back to list of Review Ratings';
$lang['manager_review_rating_form_fail'] = 'Your changes were NOT submitted, see the message below';
//Review Features
//
$lang['manager_review_features_title'] = 'Manage Features for Review ';
$lang['manager_review_features_no_review_features'] = 'This Review has no Features';
$lang['manager_review_features_no_features'] = 'You need to create at least one Feature before you can start using them in reviews (go to \'Features\' in the menu on the left)';
$lang['manager_review_features_add_another'] = 'Add another Feature for Review ';
$lang['manager_review_features_go_back'] = 'Go back to Features for Review ';
$lang['manager_review_features_back_to_review'] = 'Go back to Review ';
$lang['manager_review_features_add_feature'] = 'Create a Feature for this Review';
$lang['manager_review_features_list_edit'] = 'edit';
$lang['manager_review_features_list_delete'] = 'delete';
$lang['manager_review_features_add_title'] = 'Create a Feature for ';
$lang['manager_review_features_form_submit_button'] = 'Submit Review Features';
$lang['manager_review_features_form_feature'] = 'Feature name';
$lang['manager_review_features_form_feature_info'] = 'Select a Feature from the list';
$lang['manager_review_features_form_value'] = 'Value';
$lang['manager_review_features_form_value_info'] = 'Enter some text as the Value of this Review Feature (for example if the Feature is "color" you could type "green")';
$lang['manager_review_feature_add_title'] = 'Create a Feature for Review ';
$lang['manager_review_feature_add_success'] = 'The Feature has been created, you can add another using the form below';
$lang['manager_review_feature_edit_title'] = 'Edit Features';
$lang['manager_review_features_edit_success'] = 'Your changes have been saved';
$lang['manager_review_feature_delete_title'] = 'Delete Review Feature ';
$lang['manager_review_feature_delete_warning'] = 'If you are sure you want to delete this Review Feature, click Confirm below';
$lang['manager_review_feature_delete_confirm'] = 'Confirm';
$lang['manager_review_feature_delete_cancel'] = 'Cancel';
$lang['manager_review_feature_delete_success'] = 'The Review Feature has been deleted';
$lang['manager_review_feature_manage_back_to_review_features'] = 'Go back to list of Review Features';
$lang['manager_review_feature_form_fail'] = 'Your changes were NOT submitted, see the messages below';
//Categories
//
$lang['manager_categories_title'] = 'Categories';
$lang['manager_categories_add_category'] = 'Create a Category';
$lang['manager_categories_list_edit'] = 'edit';
$lang['manager_categories_list_delete'] = 'delete';
$lang['manager_category_add_title'] = 'Create a Category';
$lang['manager_category_edit_title'] = 'Edit Category';
$lang['manager_category_form_name'] = 'Category Name';
$lang['manager_category_form_name_info'] = 'Enter the name you want to be displayed for the Category (SEO friendly URLs will be automatically created for you)';
$lang['manager_category_add_success'] = 'The Category has been created, you can add another using the form below';
$lang['manager_category_edit_success'] = 'Your changes have been saved';
$lang['manager_category_manage_back_to_categories'] = 'Go back to list of Categories ';
$lang['manager_category_form_submit_button'] = 'Submit Category';
$lang['manager_category_form_validation_name'] = 'Name of Category';
$lang['manager_category_delete_title'] = 'Delete Category ';
$lang['manager_category_delete_warning'] = 'When you delete this Category, any Reviews that were under it will be moved to another Category (rather than deleted), select where you want to move those Reviews and Submit the Form';
$lang['manager_category_delete_cancel'] = 'To Cancel Deletion Click Here <<';
$lang['manager_category_form_validate_select_category'] = 'You have to select a Category';
$lang['manager_category_move_name_info'] = 'Select the Category where you want to put the Reviews that were in this Category';
$lang['manager_category_delete_success'] = 'The Category has been deleted';
$lang['manager_category_delete_submit_button'] = 'Submit Changes';
$lang['manager_category_no_delete_last_one'] = 'You can\'t delete the only category, there has to be at least one Category available. You can edit the name of this category, or add a new category and come back to delete this one';
$lang['manager_category_default_feature_feature'] = 'Default Feature';
$lang['manager_category_default_feature_feature_info'] = 'Select a Feature that will be added automatically to any reviews you create in this category. This is a time saver when creating a lot of reviews in one category, saves you adding each feature manually';
$lang['manager_category_add_default_feature_for_category'] = 'Add a default Feature for this Category';
$lang['manager_category_default_feature_submit'] = 'Add Default Feature';
$lang['manager_category_default_feature_list_delete'] = 'delete';
$lang['manager_category_default_rating_rating'] = 'Default Rating';
$lang['manager_category_default_rating_rating_info'] = 'Select a Rating that will be added automatically to any reviews you create in this category. This is a time saver when creating a lot of reviews in one category, saves you adding each rating manually';
$lang['manager_category_add_default_rating_for_category'] = 'Add a default Rating for this Category';
$lang['manager_category_default_rating_submit'] = 'Add Default Rating';
$lang['manager_category_default_rating_list_delete'] = 'delete';
$lang['manager_category_edit_list_features'] = 'Default Features For This Category:';
$lang['manager_category_edit_list_ratings'] = 'Default Ratings For This Category:';
$lang['manager_category_form_fail'] = 'Your changes were NOT submitted, see the messages below';
//Features
//
$lang['manager_features_title'] = 'Features';
$lang['manager_features_add_feature'] = 'Create a Feature';
$lang['manager_features_list_edit'] = 'edit';
$lang['manager_features_list_delete'] = 'delete';
$lang['manager_feature_add_title'] = 'Create a Feature';
$lang['manager_feature_edit_title'] = 'Edit Feature';
$lang['manager_feature_no_features'] = 'There are no Features yet';
$lang['manager_feature_form_name'] = 'Feature Name';
$lang['manager_feature_form_name_info'] = 'Enter the name you want to be displayed for the feature';
$lang['manager_feature_manage_back_to_features'] = 'Go back to list of Features ';
$lang['manager_feature_add_success'] = 'The feature has been created, you can add another using the form below';
$lang['manager_feature_edit_success'] = 'Your changes have been saved';
$lang['manager_feature_form_submit_button'] = 'Submit Feature';
$lang['manager_feature_form_validation_name'] = 'Name of Feature';
$lang['manager_feature_delete_title'] = 'Delete Feature ';
$lang['manager_feature_delete_warning'] = 'ALL Review Features that use this Feature will also be deleted!!! If you are sure you want to delete this Rating, click Confirm below';
$lang['manager_feature_delete_confirm'] = 'Confirm';
$lang['manager_feature_delete_cancel'] = 'Cancel';
$lang['manager_feature_delete_success'] = 'The Feature has been deleted';
$lang['manager_feature_form_default'] = 'Default Feature?';
$lang['manager_feature_form_default_info'] = 'If you want this Feature added automatically to new Reviews, check this box';
//Comments
//
$lang['manager_comment_add_title'] = 'Create a Comment for Review ';
$lang['manager_comment_edit_title'] = 'Edit Comment';
$lang['manager_comment_form_quotation'] = 'Comment text';
$lang['manager_comment_form_quotation_info'] = 'The text that is displayed';
$lang['manager_comment_form_source'] = 'Author of Comment, or remote site';
$lang['manager_comment_form_source_info'] = 'Use this to show who wrote the Comment or the web site where it can be seen';
$lang['manager_comment_form_site_link'] = 'Site Link';
$lang['manager_comment_form_site_link_info'] = 'Enter a URL for the source site here if required (optional)';
$lang['manager_comment_add_success'] = 'The Comment has been created, you can add another using the form below';
$lang['manager_comment_edit_success'] = 'Your changes have been saved';
$lang['manager_comment_form_submit_button'] = 'Submit Comment';
$lang['manager_comment_form_validation_quotation'] = 'Comment text';
$lang['manager_comment_form_validation_source'] = 'Author of Comment, or remote site';
$lang['manager_comment_form_validation_site_link'] = 'Link to remote site (optional)';
$lang['manager_comment_form_approved'] = 'Comment Approved?';
$lang['manager_comment_form_approved_info'] = 'Comments will not appear until they are approved';
$lang['manager_comments_title'] = 'Manage Comments for Review ';
$lang['manager_comments_no_comments'] = 'This Review has no Comments';
$lang['manager_comments_go_back'] = 'Go back to Comments for Review ';
$lang['manager_comments_back_to_review'] = 'Go back to Review ';
$lang['manager_comments_add_comment'] = 'Create a Comment';
$lang['manager_comments_list_edit'] = 'edit';
$lang['manager_comments_list_delete'] = 'delete';
$lang['manager_comments_list_review'] = "posted under ";
$lang['manager_comment_delete_title'] = 'Delete Comment ';
$lang['manager_comment_delete_warning'] = 'ALL Review Comments that use this Comment will also be deleted!!! If you are sure you want to delete this Rating, click Confirm below';
$lang['manager_comment_delete_confirm'] = 'Confirm';
$lang['manager_comment_delete_cancel'] = 'Cancel';
$lang['manager_comment_delete_success'] = 'The Comment has been deleted';
$lang['manager_comments_approve'] = 'approve';
$lang['manager_comments_not_approve'] = 'un-approve';
$lang['manager_comment_manage_back_to_comments'] = 'Go back to list of Comments';
$lang['manager_comments_back_to_manager'] = 'Go back';
$lang['manager_comments_pending_title'] = 'Manage Un-approved Comments';
$lang['manager_comments_no_pending_comments'] = 'There are no Comments waiting to be Approved';
$lang['manager_comment_form_fail'] = 'Your changes were NOT submitted, see the messages below';
//Articles
//
$lang['manager_articles_title'] = 'Articles';
$lang['manager_articles_add_article'] = 'Create an Article';
$lang['manager_article_list_edit'] = 'edit';
$lang['manager_article_list_delete'] = 'delete';
$lang['manager_article_no_articles'] = 'There are no Articles yet';
$lang['manager_article_preview'] = 'See Preview of this Article';
$lang['manager_article_manage_back_to_articles'] = 'Go back to list of Articles ';
$lang['manager_article_add_title'] = 'Create an Article';
$lang['manager_article_add_success'] = 'Your Article has been saved, you can add another using the form below';
$lang['manager_article_edit_title'] = 'Edit Article';
$lang['manager_article_edit_success'] = 'Your changes have been saved';
$lang['manager_article_form_title'] = 'Article Title';
$lang['manager_article_form_title_info'] = 'Enter the Title that will be displayed for this Article';
$lang['manager_article_form_seo_title'] = 'SEO Title';
$lang['manager_article_form_seo_title_info'] = 'Search Engine Friendly Title In URL';
$lang['manager_article_form_description'] = 'Description';
$lang['manager_article_form_description_info'] = 'Enter a Description here';
$lang['manager_article_form_category'] = 'Category';
$lang['manager_article_form_meta_description'] = 'Meta Description (Optional)';
$lang['manager_article_form_meta_description_info'] = 'Enter a Meta Description for this Article if you want to override the default automatic Meta Description';
$lang['manager_article_form_meta_keywords'] = 'Meta Keywords (Optional)';
$lang['manager_article_form_meta_keywords_info'] = 'Enter Meta Keywords for this Article, if entered replaces automatic Meta Keywords';
$lang['manager_article_form_link_text'] = 'Link Text';
$lang['manager_article_form_link_text_info'] = 'A Link is displayed at the end of each Article, enter the text you want to be displayed for the Link';
$lang['manager_article_form_link_url'] = 'Link URL';
$lang['manager_article_form_link_url_info'] = 'Enter the URL for the link here';
$lang['manager_article_delete_title'] = 'Delete Article ';
$lang['manager_article_delete_warning'] = 'If you are sure you want to delete this Article, click Confirm below';
$lang['manager_article_delete_confirm'] = 'Confirm';
$lang['manager_article_delete_cancel'] = 'Cancel';
$lang['manager_article_delete_success'] = 'The Article has been deleted';
$lang['manager_article_manage_back_to_articles'] = 'Go back to list of Articles ';
$lang['manager_article_form_submit_button'] = 'Submit Article';
$lang['manager_article_form_fail'] = 'Your changes were NOT submitted, see the messages below';
//Pages
//
$lang['manager_pages_title'] = 'Custom Pages';
$lang['manager_pages_add_page'] = 'Create a Custom Page';
$lang['manager_page_list_edit'] = 'edit';
$lang['manager_page_list_delete'] = 'delete';
$lang['manager_page_list_preview'] = 'preview';
$lang['manager_pages_no_pages'] = 'There are no Custom Pages yet';
$lang['manager_page_preview'] = 'See Preview of this Custom Page';
$lang['manager_page_manage_back_to_pages'] = 'Go back to list of Custom Pages ';
$lang['manager_page_add_name'] = 'Create a Custom Page';
$lang['manager_page_add_success'] = 'Your Custom Page has been saved, you can add another using the form below';
$lang['manager_page_edit_name'] = 'Edit Custom Page';
$lang['manager_page_edit_success'] = 'Your changes have been saved';
$lang['manager_page_form_name'] = 'Custom Page Name';
$lang['manager_page_form_name_info'] = 'The Name you enter here will be converted to a safe, \'SEO-friendly\' URL. For example, you enter \'This is my Page!!!!\' the URL for your page will be converted to \'/page/show/this_is_my_page\'';
$lang['manager_page_form_seo_name'] = 'SEO Name';
$lang['manager_page_form_seo_name_info'] = 'Search Engine Friendly Name In URL';
$lang['manager_page_form_content'] = 'Content';
$lang['manager_page_form_content_info'] = 'Enter the Page Content here. You can use HTML here but not PHP or JavaScript. The Custom Page will use the currently selected Site Theme so to see examples of HTML that will match the CSS used in your site, look in the \'themes/site/template_name/\' folder (where template_name is the name of the theme you want to use)';
$lang['manager_page_form_category'] = 'Category';
$lang['manager_page_form_meta_description'] = 'Meta Description (Optional)';
$lang['manager_page_form_meta_description_info'] = 'Enter a Meta Description for this Custom Page if you want to override the default automatic Meta Description';
$lang['manager_page_form_meta_keywords'] = 'Meta Keywords (Optional)';
$lang['manager_page_form_meta_keywords_info'] = 'Enter Meta Keywords for this Custom Page, if entered replaces automatic Meta Keywords';
$lang['manager_page_form_link_text'] = 'Link Text';
$lang['manager_page_form_link_text_info'] = 'A Link is displayed at the end of each Custom Page, enter the text you want to be displayed for the Link';
$lang['manager_page_form_link_url'] = 'Link URL';
$lang['manager_page_form_link_url_info'] = 'Enter the URL for the link here';
$lang['manager_page_delete_name'] = 'Delete Custom Page ';
$lang['manager_page_delete_warning'] = 'If you are sure you want to delete this Custom Page, click Confirm below';
$lang['manager_page_delete_confirm'] = 'Confirm';
$lang['manager_page_delete_cancel'] = 'Cancel';
$lang['manager_page_delete_success'] = 'The Custom Page has been deleted';
$lang['manager_page_form_submit_button'] = 'Submit Custom Page';
$lang['manager_page_form_fail'] = 'Your changes were NOT submitted, see the messages below';
//Users
//
$lang['manager_users_title'] = 'Users';
$lang['manager_users_add_user'] = 'Create a User';
$lang['manager_user_list_edit'] = 'edit';
$lang['manager_user_list_delete'] = 'delete';
$lang['manager_user_list_cant_delete'] = 'only manager (no delete option)';
$lang['manager_user_list_preview'] = 'preview';
$lang['manager_users_no_users'] = 'There are no Users yet';
$lang['manager_user_manage_back_to_users'] = 'Go back to list of Users ';
$lang['manager_user_add_name'] = 'Create a User';
$lang['manager_user_add_success'] = 'The User has been saved, you can add another using the form below';
$lang['manager_user_edit_name'] = 'Edit User';
$lang['manager_user_edit_success'] = 'Your changes have been saved';
$lang['manager_user_last_user'] = 'THIS IS CURRENTLY THE ONLY MANAGER-LEVEL USER. To stop you banning yourself from Manager, you can\'t edit the user level until there are at least 2 Manager-level users';
$lang['manager_user_form_name'] = 'User Name';
$lang['manager_user_form_name_info'] = 'Letters/number 6-15 characters';
$lang['manager_user_form_username_exists'] = 'A user with this name already exists - try another username';
$lang['manager_user_form_email_exists'] = 'A user with this email address already exists - use another email address';
$lang['manager_user_form_password'] = 'Password';
$lang['manager_user_form_password_info'] = 'Letters/number 6-15 characters';
$lang['manager_user_form_email'] = 'Email';
$lang['manager_user_form_email_info'] = 'This email address will be used if you ever forget your password';
$lang['manager_user_form_level'] = 'Level';
$lang['manager_user_form_level_info'] = 'Set this to at least 10 to give the user Manager privileges';
$lang['manager_user_delete_name'] = 'Delete User ';
$lang['manager_user_delete_warning'] = 'If you are sure you want to delete this User, click Confirm below';
$lang['manager_user_delete_confirm'] = 'Confirm';
$lang['manager_user_delete_cancel'] = 'Cancel';
$lang['manager_user_delete_success'] = 'The User has been deleted';
$lang['manager_user_manage_back_to_users'] = 'Go back to list of Users ';
$lang['manager_user_form_submit_button'] = 'Submit User';
$lang['manager_user_form_fail'] = 'Your changes were NOT submitted, see the messages below';
//Settings
//
$lang['manager_edit_site_settings_title'] = 'Site Settings';
$lang['manager_edit_theme_settings_title'] = 'Theme Settings';
$lang['manager_site_settings_form_submit_button'] = 'Submit Changes';
$lang['manager_site_settings_form_site_name'] = 'Site Name';
$lang['manager_site_settings_form_site_name_info'] = 'The Name of your Site appears in the browser title bar and Meta Description';
$lang['manager_site_settings_form_site_summary_title'] = 'Site Summary Title';
$lang['manager_site_settings_form_site_summary_title_info'] = 'The Site Summary appears on the Home Page of your site. This is optional, you can leave the Title and Text blank';
$lang['manager_site_settings_form_site_summary_text'] = 'Site Summary Text';
$lang['manager_site_settings_form_site_email'] = 'Site Manager\'s Email';
$lang['manager_site_settings_form_site_email_info'] = 'Any Emails from your Site will be sent from this address';
$lang['manager_site_settings_form_debug'] = 'Log Debug Messages';
$lang['manager_site_settings_form_debug_info'] = 'Debug messages will be added to the log file. Useful if you have a problem with your site and need more information';
$lang['manager_site_settings_edited_message'] = 'Your changes have been submitted';
$lang['manager_site_settings_edited_message_fail'] = 'Your changes were NOT submitted, see the messages below';
$lang['manager_edit_settings_review_page_title'] = 'Review Page Settings';
$lang['manager_site_settings_form_review_show_visitor_rating'] = 'Show Visitor Rating';
$lang['manager_site_settings_form_review_show_visitor_rating_info'] = 'Displays an average Visitor Rating for the Review and allow visitors to submit their own Rating';
$lang['manager_site_settings_form_review_captcha_comments'] = 'CAPTCHA verification for Comments';
$lang['manager_site_settings_form_review_captcha_comments_info'] = 'When enabled, requires the user to enter the displayed number before a Review Comment can be submitted';
$lang['manager_site_settings_form_review_lightbox_or_link'] = 'Review Thumbnail Image Is Link';
$lang['manager_site_settings_form_review_lightbox_or_link_info'] = 'When enabled, clicking the Image on Review page will open the external (affiliate) link for the Review. When disabled, clicking Image just shows the full size Image';
$lang['manager_site_settings_form_featured_section_title'] = 'Featured Section Settings';
$lang['manager_site_settings_form_featured_section_title_info'] = 'The Featured Section shows Reviews you have set as \'Featured\' - use the following settings to control which pages the Featured Section appears on and how many Reviews it shows';
$lang['manager_site_settings_form_featured_section_home_page'] = 'Show Featured Section on Home Page';
$lang['manager_site_settings_form_featured_section_review_page'] = 'Show Featured Section on Review Page';
$lang['manager_site_settings_form_featured_section_article_page'] = 'Show Featured Section on Article Page';
$lang['manager_site_settings_form_featured_section_search_page'] = 'Show Featured Section on Search Page';
$lang['manager_site_settings_form_featured_section_featured_count'] = 'Number of Featured Reviews shown in Featured Section (maximum)';
$lang['manager_site_settings_form_featured_section_featured_minimum'] = 'How many Featured Reviews are required (minimum) to display the Featured Section?';
$lang['manager_site_settings_form_sidebar_title'] = 'Sidebar Section Settings';
$lang['manager_site_settings_form_sidebar_title_info'] = 'Enable/disable Sections in the Sidebar area of the page';
$lang['manager_site_settings_form_search_sidebar'] = 'Show Search Box in Sidebar';
$lang['manager_site_settings_form_recent_reviews_sidebar'] = 'Show Recent Reviews in Sidebar';
$lang['manager_site_settings_form_number_of_reviews_sidebar'] = 'Number of Recent Reviews in Sidebar (maximum)';
$lang['manager_site_settings_form_tag_cloud_sidebar'] = 'Show Tag Cloud in Sidebar';
$lang['manager_site_settings_form_categories_sidebar'] = 'Show Categories in Sidebar';
$lang['manager_site_settings_form_max_ads_sidebar_title'] = 'Maximum Ads in Sidebar';
$lang['manager_site_settings_form_max_ads_sidebar_title_info'] = 'This controls the limit on how many Ads can appear in the sidebar on each page';
$lang['manager_site_settings_form_max_ads_sidebar_home_page'] = 'Home Page';
$lang['manager_site_settings_form_max_ads_sidebar_review_page'] = 'Review Page';
$lang['manager_site_settings_form_max_ads_sidebar_article_page'] = 'Article Page';
$lang['manager_site_settings_form_max_ads_sidebar_search_page'] = 'Search Page';
$lang['manager_site_settings_form_max_ads_sidebar_custom_pages'] = 'Custom Pages';
$lang['manager_site_settings_form_max_ads_lists_title'] = 'Maximum Ads in Lists';
$lang['manager_site_settings_form_max_ads_lists_title_info'] = 'This controls the limit on how many Ads can appear in Lists in the main section of each page';
$lang['manager_site_settings_form_max_ads_lists_home_page'] = 'Home Page';
$lang['manager_site_settings_form_max_ads_lists_articles_page'] = 'Articles Page';
$lang['manager_site_settings_form_max_ads_lists_results_page'] = 'Search Results Page';
$lang['manager_site_settings_form_per_page_title'] = 'Results Per Page Settings';
$lang['manager_site_settings_form_per_page_title_info'] = 'The number of Results on each page, eg. 10 per page';
$lang['manager_site_settings_form_per_page_home_page'] = 'Home Page';
$lang['manager_site_settings_form_per_page_category_page'] = 'Category Page';
$lang['manager_site_settings_form_per_page_search_results_page'] = 'Search Results Page';
$lang['manager_site_settings_form_per_page_articles_page'] = 'Search Results Page';
$lang['manager_site_settings_form_approval_title'] = 'Approval Settings';
$lang['manager_site_settings_form_approval_title_info'] = 'These options control Review and Comment approval ';
$lang['manager_site_settings_form_perpage_title'] = 'Items Per Page';
$lang['manager_site_settings_form_perpage_title_info'] = 'How many Items are shown in Lists on each Page of Items';
$lang['manager_site_settings_form_review_approval'] = 'Reviews Require Approval?';
$lang['manager_site_settings_form_review_approval_info'] = 'When enabled, Reviews will only be displayed on your site after you Approve them. Disable this option to show ALL reviews immediately';
$lang['manager_site_settings_form_review_auto'] = 'Reviews Auto-approved';
$lang['manager_site_settings_form_review_auto_info'] = 'Enable to have new Reviews approved automatically... when disabled you have to approve Reviews manually... Note: this setting is ignored when \'Reviews Require Approval?\' is disabled';
$lang['manager_site_settings_form_comment_approval'] = 'Comments Require Approval?';
$lang['manager_site_settings_form_comment_approval_info'] = 'As with Review approval (above) but for Review Comments';
$lang['manager_site_settings_form_comment_auto'] = 'Comments Auto-approved';
$lang['manager_site_settings_form_comment_auto_info'] = 'Enable for automatic approval of Review Comments (ignored when Comment approval is disabled)';
$lang['manager_site_settings_form_perpage_title'] = 'Items Per Page';
$lang['manager_site_settings_form_perpage_title_info'] = 'How many Items are shown in Lists on each Page of Items';
$lang['manager_site_settings_form_perpage_site'] = 'Site';
$lang['manager_site_settings_form_perpage_site_home'] = 'Home Page';
$lang['manager_site_settings_form_perpage_site_search'] = 'Search Page';
$lang['manager_site_settings_form_perpage_site_category'] = 'Category Page';
$lang['manager_site_settings_form_perpage_site_articles'] = 'Articles Page';
$lang['manager_site_settings_form_perpage_manager'] = 'Manager';
$lang['manager_site_settings_form_perpage_manager_reviews'] = 'Reviews';
$lang['manager_site_settings_form_perpage_manager_reviews_pending'] = 'Reviews Pending';
$lang['manager_site_settings_form_perpage_manager_comments'] = 'Comments';
$lang['manager_site_settings_form_perpage_manager_comments_pending'] = 'Comments Pending';
$lang['manager_site_settings_form_perpage_manager_categories'] = 'Categories';
$lang['manager_site_settings_form_perpage_manager_features'] = 'Features';
$lang['manager_site_settings_form_perpage_manager_ratings'] = 'Ratings';
$lang['manager_site_settings_form_perpage_manager_articles'] = 'Articles';
$lang['manager_site_settings_form_perpage_manager_custom_pages'] = 'Custom Pages';
$lang['manager_site_settings_form_perpage_manager_ads'] = 'Ads';
$lang['manager_site_settings_form_perpage_manager_users'] = 'Users';
$lang['manager_theme_settings_form_theme'] = 'Site Theme';
$lang['manager_theme_settings_form_theme_info'] = 'Select from the available list of Themes. If you have just uploaded a Theme you might need to refresh your browser before you will see it';
$lang['manager_theme_settings_form_manager_theme'] = 'Manager Theme';
$lang['manager_theme_settings_form_manager_theme_info'] = 'Select from the available Manager Themes';
$lang['manager_theme_settings_edited_message'] = 'Your changes have been submitted';
$lang['manager_theme_settings_edited_message_fail'] = 'Your changes were NOT submitted, see the messages below';
$lang['manager_theme_settings_form_logo_upload'] = 'Upload Site Logo';
$lang['manager_theme_settings_form_logo_upload_info'] = 'You can upload your own logo image here, the image will be renamed to ';
$lang['manager_theme_settings_form_validation_max_upload_width'] = 'Maximum upload width';
$lang['manager_theme_settings_form_validation_max_upload_height'] = 'Maximum upload height';
$lang['manager_theme_settings_form_validation_max_upload_filesize'] = 'Maximum upload file size';
$lang['manager_theme_settings_form_validation_review_thumb_max_width'] = 'Review thumbnail maximum width';
$lang['manager_theme_settings_form_validation_review_thumb_max_height'] = 'Review thumbnail maximum height';
$lang['manager_theme_settings_form_validation_search_thumb_max_width'] = 'Listing thumbnail maximum width';
$lang['manager_theme_settings_form_validation_search_thumb_max_height'] = 'Listing thumbnail maximum height';
$lang['manager_theme_settings_form_max_upload_width'] = 'Maximum allowed width (pixels) of uploaded review images';
$lang['manager_theme_settings_form_max_upload_width_info'] = 'You can limit the allowed size of review images when uploading';
$lang['manager_theme_settings_form_max_upload_height'] = 'Maximum allow height (pixels)';
$lang['manager_theme_settings_form_max_upload_filesize'] = 'Maximum filesize (in kb)';
$lang['manager_theme_settings_form_max_upload_filesize_info'] = 'Set a limit on the file size of uploaded review images (note: this will only have an effect if it is smaller than the MAX_FILE_SIZE php setting on your server)';
$lang['manager_theme_settings_form_review_thumbnail_width'] = 'Width of review page thumbnail image';
$lang['manager_theme_settings_form_review_thumbnail_width_info'] = 'On the review page, this is the maximum size of the thumbnail image';
$lang['manager_theme_settings_form_review_thumbnail_height'] = 'Height of review page thumbnail image';
$lang['manager_theme_settings_form_search_thumbnail_width'] = 'Width of listed result thumbnail image';
$lang['manager_theme_settings_form_search_thumbnail_width_info'] = 'On the home page, search results, category results, this is the maximum size of the thumbnail image displayed';
$lang['manager_theme_settings_form_search_thumbnail_height'] = 'Height of listed result thumbnail image';
$lang['manager_theme_settings_form_logo_preview'] = 'Current Site Logo (resized)';
$lang['manager_theme_settings_form_submit_button'] = 'Submit Changes';
//Maintenance
//
$lang['manager_maintenance_title'] = 'Maintenance';
$lang['manager_maintenance_update_sitemap'] = 'Update the Sitemap';
$lang['manager_maintenance_update_sitemap_info'] = 'This updates sitemap.xml in the root directory of your installation';
$lang['manager_maintenance_update_sitemap_button'] = 'Update Sitemap';
$lang['manager_maintenance_delete_session'] = 'Delete all session data';
$lang['manager_maintenance_delete_session_info'] = 'This deletes all session info from the database (except the current session... you will not be logged out)';
$lang['manager_maintenance_delete_session_button'] = 'Delete Session Data';
$lang['manager_maintenance_session_deleted'] = 'Session data has been deleted';
$lang['manager_maintenance_delete_log'] = 'Delete all log files';
$lang['manager_maintenance_delete_log_info'] = 'This will delete all the log files in the \'application/logs\' folder. You will not be able to recover these files unless you take a backup first';
$lang['manager_maintenance_delete_log_button'] = 'Delete Log Files';
$lang['manager_maintenance_log_deleted'] = 'Log files have been deleted';
$lang['manager_maintenance_delete_cache'] = 'Delete all cache files';
$lang['manager_maintenance_delete_cache_info'] = 'If you have caching enabled, there will be files in the \'application/cache\' folder. You should not need to delete these files but the option is here if you are having problems with pages not updating';
$lang['manager_maintenance_delete_cache_button'] = 'Delete Cache Files';
$lang['manager_maintenance_cache_deleted'] = 'Cache files have been deleted';
$lang['manager_maintenance_repair'] = 'Repair and Optimize Database';
$lang['manager_maintenance_repair_info'] = 'Repairs and then Optimizes all tables in the database';
$lang['manager_maintenance_repair_button'] = 'Repair and Optimize';
$lang['manager_maintenance_repaired'] = 'All tables have been repaired and optimized';
$lang['manager_maintenance_confirm'] = 'Are you sure you want to do this?';

//Miscellaneous content
//
$lang['misc_newsletter_signup'] = 'Sign Up for Our FREE Newsletter!';
$lang['misc_newsletter_signup_name'] = 'Name:';
$lang['misc_newsletter_signup_email'] = 'Email:';
$lang['open_review_script_manager'] = 'Open Review Script Manager';
$lang['action_required'] = 'Required Actions';
$lang['version_number'] = 'v';
$lang['rss_description'] = 'Latest Reviews';
$lang['home'] = 'Home';
$lang['contact_us'] = 'Contact Us';
$lang['privacy'] = 'Privacy';
$lang['sitemap'] = 'Site Map';
$lang['more'] = 'read more...';
$lang['title_welcome_to'] = 'Welcome To ';
$lang['top_nav_home'] = 'Home';
$lang['top_nav_articles'] = 'Articles';
$lang['top_nav_privacy'] = 'Privacy &amp; Terms';
$lang['top_nav_about_us'] = 'About Us';
$lang['top_nav_contact_us'] = 'Contact Us';
$lang['lists_read_more'] = 'Read More';
$lang['featured_more'] = 'more...';
$lang['sitemap_complete'] = 'The sitemap has been generated';
$lang['sitemap_not_done'] = 'Sitemap not updated - No Review or Article Data';
$lang['contact_page_thank_you'] = 'Thank you';
$lang['contact_page_message_sent'] = 'we have received your feedback.';
$lang['contact_page_heading'] = 'Fill In The Form Below To Send Us A Message';
$lang['contact_page_name'] = 'Your Name';
$lang['contact_page_email'] = 'Your Email Address (we need this so we can reply to you)';
$lang['contact_page_message'] = 'Message';
$lang['contact_page_captcha'] = 'Enter the Numbers from the Image';
$lang['contact_page_form_name'] = 'Name';
$lang['contact_page_form_email'] = 'Email Address';
$lang['contact_page_form_message'] = 'Message';
$lang['contact_page_form_captcha'] = 'Security Number';
$lang['contact_page_form_submit_button'] = 'Send Message';
$lang['contact_email_subject'] = 'Contact Form Message From ';
$lang['contact_page_captcha_failed'] = 'Sorry the number you entered doesn\'t match the image - please try again';
$lang['error_not_found'] = 'Sorry.... we don\'t have the page you are looking for';
$lang['error_page_title'] = 'Error';
$lang['error_not_found_page_title'] = 'Not Found';
$lang['error_sending_email'] = 'There was a problem sending an email... contact the site administrator';
$lang['error_creating_password'] = 'There was a problem creating a new password... contact the site administrator';
//Meta description and keywords
//
$lang['articles_meta_keywords'] = 'article,articles,reviews';
$lang['articles_meta_description'] = 'List Of Articles On The Site';
$lang['contact_page_meta_keywords'] = 'Contact Us, Feedback';
$lang['contact_page_meta_description'] = 'Fill In The Form Below To Send Us A Message';
$lang['home_meta_keywords'] = 'reviews,home';
$lang['home_meta_description'] = 'Home Page';
$lang['results_search_meta_keywords'] = 'reviews,search,results';
$lang['results_search_meta_description'] = 'List Of Review Search Results';
$lang['results_category_meta_keywords'] = 'reviews,category,results';
$lang['results_category_meta_description'] = 'List of Reviews In Category';
//Manager Form Validation Field Names
//
$lang['manager_site_settings_form_validation_site_name'] = 'Site Name';
$lang['manager_site_settings_form_validation_site_email'] = 'Site Email';
$lang['manager_site_settings_form_validation_site_summary_title'] = 'Site Summary Title';
$lang['manager_site_settings_form_validation_site_summary_text'] = 'Site Summary Text';
$lang['manager_site_settings_form_validation_featured_count'] = 'Number of Featured Reviews';
$lang['manager_site_settings_form_validation_featured_minimum'] = 'Required Featured Reviews';
$lang['manager_site_settings_form_validation_number_of_reviews_sidebar'] = 'Number of Sidebar Recent Reviews';
$lang['manager_site_settings_form_validation_max_ads_home_sidebar'] = 'Home Page';
$lang['manager_site_settings_form_validation_max_ads_review_sidebar'] = 'Review Page';
$lang['manager_site_settings_form_validation_max_ads_article_sidebar'] = 'Article Page';
$lang['manager_site_settings_form_validation_max_ads_search_sidebar'] = 'Search Page';
$lang['manager_site_settings_form_validation_max_ads_custom_page_sidebar'] = 'Custom Pages';
$lang['manager_site_settings_form_validation_max_ads_home_lists'] = 'Home Page';
$lang['manager_site_settings_form_validation_max_ads_articles_lists'] = 'Articles Page';
$lang['manager_site_settings_form_validation_max_ads_results_lists'] = 'Search Results Page';
$lang['manager_site_settings_form_validation_perpage_site_home'] = 'Home Page';
$lang['manager_site_settings_form_validation_perpage_site_search'] = 'Search Page';
$lang['manager_site_settings_form_validation_perpage_site_category'] = 'Category Page';
$lang['manager_site_settings_form_validation_perpage_site_articles'] = 'Articles Page';
$lang['manager_site_settings_form_validation_perpage_manager_reviews'] = 'Reviews';
$lang['manager_site_settings_form_validation_perpage_manager_reviews_pending'] = 'Reviews Pending';
$lang['manager_site_settings_form_validation_perpage_manager_comments'] = 'Comments';
$lang['manager_site_settings_form_validation_perpage_manager_comments_pending'] = 'Comments Pending';
$lang['manager_site_settings_form_validation_perpage_manager_categories'] = 'Categories';
$lang['manager_site_settings_form_validation_perpage_manager_features'] = 'Features';
$lang['manager_site_settings_form_validation_perpage_manager_ratings'] = 'Ratings';
$lang['manager_site_settings_form_validation_perpage_manager_articles'] = 'Articles';
$lang['manager_site_settings_form_validation_perpage_manager_custom_pages'] = 'Custom Pages';
$lang['manager_site_settings_form_validation_perpage_manager_ads'] = 'Ads';
$lang['manager_site_settings_form_validation_perpage_manager_users'] = 'Users';
$lang['manager_article_form_validation_title'] = 'Article Title';
$lang['manager_article_form_validation_description'] = 'Description';
$lang['manager_article_form_validation_link_text'] = 'Link Text';
$lang['manager_article_form_validation_link_url'] = 'Link URL';
$lang['manager_article_form_validation_meta_keywords'] = 'Meta Keywords';
$lang['manager_article_form_validation_meta_description'] = 'Meta Description';
$lang['manager_category_form_validation_name'] = 'Category Name';
$lang['manager_comment_form_validation_quotation'] = 'Comment Text';
$lang['manager_comment_form_validation_source'] = 'Author';
$lang['manager_feature_form_validation_name'] = 'Feature Name';
$lang['manager_login_form_validation_username'] = 'Username';
$lang['manager_login_form_validation_password'] = 'Password';
$lang['manager_login_forgot_email'] = 'Email';
$lang['manager_login_forgot_email_info'] = 'Enter the Email Address associated with your Manager Account';
$lang['manager_login_forgot_submit'] = 'Submit';
$lang['manager_login_forgot_validation_email'] = 'Email Address';
$lang['manager_login_forgot_login_sent'] = 'Thank you, an email has been sent to your registered email address with instructions on how to reset your password';
$lang['manager_login_forgot_password_is_reset'] = 'Your password has been reset, you will receive an email with more information';
$lang['manager_login_forgot_login_link'] = 'Click here to log in';
$lang['manager_login_forgot_no_user'] = 'We don\'t have a Manager account with that email address';
$lang['manager_login_forgot_password_reset_subject'] = 'Password Reset Request At ';
$lang['manager_login_forgot_new_password_subject'] = 'Your Password Has Been Reset';
$lang['manager_login_forgot_email_message_1a'] = 'Someone, hopefully you, has requested a password reset at ';
$lang['manager_login_forgot_email_message_1b'] = 'The user name registered to this email address is ';
$lang['manager_login_forgot_email_message_1c'] = 'If you did not request this, please ignore this and any further emails';
$lang['manager_login_forgot_email_message_1d'] = 'If you do want to reset your password, visit the url below and your new password will be sent to you';
$lang['manager_login_forgot_email_message_2a'] = 'Thank you for confirming your password reset request. Your new password is below';
$lang['manager_login_forgot_email_message_2b'] = 'Here\'s the log in link';
$lang['manager_page_form_validation_name'] = 'Custom Page Name';
$lang['manager_page_form_validation_content'] = 'Content';
$lang['manager_rating_form_validation_name'] = 'Rating Name';
$lang['manager_more_than_zero'] = 'Must be more than Zero';
$lang['manager_review_form_validation_title'] = 'Review Title';
$lang['manager_review_form_validation_description'] = 'Description';
$lang['manager_review_form_validation_category'] = 'Category';
$lang['manager_review_form_validation_tags'] = 'Tags';
$lang['manager_review_form_validation_image_url'] = 'Remote Image URL';
$lang['manager_review_form_validation_link'] = 'Review Link';
$lang['manager_review_form_validation_meta_keywords'] = 'Meta Keywords';
$lang['manager_review_form_validation_meta_description'] = 'Meta Description';
$lang['manager_review_features_form_validation_feature_id'] = 'Feature';
$lang['manager_review_features_form_validation_value'] = 'Value';
$lang['manager_review_ratings_form_validation_rating_id'] = 'Rating';
$lang['manager_review_ratings_form_validation_value'] = 'Value';
$lang['manager_ad_form_validation_name'] = 'Ad Name';
$lang['manager_ad_form_validation_text'] = 'Ad Text';
$lang['manager_ad_form_validation_link'] = 'Link';
$lang['manager_ad_form_validation_remote_image_url'] = 'Image URL';
$lang['manager_ad_form_validation_image_width'] = 'Width';
$lang['manager_ad_form_validation_image_height'] = 'Height';
$lang['manager_user_form_validation_name'] = 'Username';
$lang['manager_user_form_validation_password'] = 'Password';
$lang['manager_user_form_validation_email'] = 'Email';
$lang['manager_user_form_validation_meta_level'] = 'Level';